@charset"shift_jis"

body {
	margin: 0px;
	padding: 0px;
	float: center; 
	color: #000;	/*全体の文字色*/
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 18px;	/*文字サイズ*/
	line-height: 180％;		/*行間*/
	background: #fcede8 url(../camera/) 	/*背景色と壁紙*/
	-webkit-text-size-adjust: none;
	background-repeat: repeat-x; 
}

 .div.container{
	width: 1024px;
	height: auto;
	float: center; 
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-style: solid;
	border-width: 1px;
	boeder-color: #999;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.header{
	 
	width: 1024px; 
	height: auto; 
	float: center; 
	}
#menu{
	 
	width: 100%; 
	height: auto; 
	float: center; 
	 background-color: #f6b2b3; 
	}

/* -------------------- */
/* ▼メニューバーの装飾 */
/* -------------------- */
ul.ddmenu{
   margin: 2px;               /* メニューバー外側の余白(ゼロ) */
   padding: 0px 0px 0px 0px; /* メニューバー内側の余白(左に15px) */
   background-color: #f6b2b3; /* バーの背景色*/
}

/* -------------------------- */
/* ▼メインメニュー項目の装飾 */
/* -------------------------- */
ul.ddmenu li{
   width: 125px;           /* メニュー項目の横幅(125px) */
   display: inline-block;  /* ★1:横並びに配置する */
   list-style-type: none;  /* ★2:リストの先頭記号を消す */
   position: relative;     /* ★3:サブメニュー表示の基準位置にする */
}
ul.ddmenu a{
   background-color: #f6b2b3; /* メニュー項目の背景色 */
   color: #685b52;              /* メニュー項目の文字色(白色) */
   line-height: 40px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   font-weight: bold;         /* 太字にする */
   display: block;            /* ★4:項目内全域をリンク可能にする */
}
ul.ddmenu a:hover{
   background-color: #9d8779; /* メニュー項目にマウスが載ったときの背景色 */
   color: #fff;            /* メニュー項目にマウスが載ったときの文字色 */
}

/* ▼サブメニューは、とりあえず非表示にしておく */
ul.ddmenu ul{
   display: none;         /* ★5:非表示にする */
}

/* -------------------- */
/* ▼サブメニューの装飾 */
/* -------------------- */
ul.ddmenu ul{
   display: none;       /* ★1:標準では非表示にする */
   margin: 0px;         /* ★2:サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★3:サブメニュー内側の余白(ゼロ) */
   position: absolute;  /* ★4:絶対配置にする */
}

/* ---------------------------------- */
/* ▼サブメニューがある場合に開く処理 */   /* ※サブメニューが1階層しか存在しない場合の記述 */
/* ---------------------------------- */
ul.ddmenu li:hover ul{
   display: block;      /* ★5:マウスポインタが載っている項目の内部にあるリストを表示する */
}


/* ---------------------------------- */
/* ▼スライド部分 */ 
/* ---------------------------------- */

#aspslide{
      position: relative;
      width: 1000px;
      height: 386px;
      overflow:hidden;
      padding:0!important;
}

.asnakami{
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      padding:0!important;
}


#asnakami1{
      -moz-animation: fadeinout 30s 0s infinite;
      -webkit-animation: fadeinout 30s 0s infinite;
      -o-animation: fadeinout 30s 0s infinite;
      animation: fadeinout 30s 0s infinite;
}

#asnakami2{
      -moz-animation: fadeinout 30s 5s infinite;
      -webkit-animation: fadeinout 30s 5s infinite;
      -o-animation: fadeinout 30s 5s infinite;
      animation: fadeinout 30s 5s infinite;
}

#asnakami3{
      -moz-animation: fadeinout 30s 10s infinite;
      -webkit-animation: fadeinout 30s 10s infinite;
      -o-animation: fadeinout 30s 10s infinite;
      animation: fadeinout 30s 10s infinite;
}

#asnakami4{
      -moz-animation: fadeinout 30s 15s infinite;
      -webkit-animation: fadeinout 30s 15s infinite;
      -o-animation: fadeinout 30s 15s infinite;
      animation: fadeinout 30s 15s infinite;
}

#asnakami5{
      -moz-animation: fadeinout 30s 20s infinite;
      -webkit-animation: fadeinout 30s 20s infinite;
      -o-animation: fadeinout 30s 20s infinite;
      animation: fadeinout 30s 20s infinite;
}

#asnakami6{
      -moz-animation: fadeinout 30s 25s infinite;
      -webkit-animation: fadeinout 30s 25s infinite;
      -o-animation: fadeinout 30s 25s infinite;
      animation: fadeinout 30s 25s infinite;
}

@-moz-keyframes fadeinout {
 0% { left:0%; opacity:0;}
 5% { left:0%;opacity:1; }
 20% { left:0%; opacity:1;}
 25% { left:0%;opacity:0; }
 26% { opacity:0;left:100%; }
 99.99% { opacity:0;left:100%; }
 100% { opacity:0;left:0%; }
}

@-webkit-keyframes fadeinout {
 0% { left:0%; opacity:0;}
 5% { left:0%;opacity:1; }
 20% { left:0%; opacity:1;}
 25% { left:0%;opacity:0; }
 26% { opacity:0;left:100%; }
 99.99% { opacity:0;left:100%; }
 100% { opacity:0;left:0%; }
}

@-o-keyframes fadeinout {
 0% { left:0%; opacity:0;}
 5% { left:0%;opacity:1; }
 20% { left:0%; opacity:1;}
 25% { left:0%;opacity:0; }
 26% { opacity:0;left:100%; }
 99.99% { opacity:0;left:100%; }
 100% { opacity:0;left:0%; }
}

@keyframes fadeinout {
 0% { left:0%; opacity:0;}
 5% { left:0%;opacity:1; }
 20% { left:0%; opacity:1;}
 25% { left:0%;opacity:0; }
 26% { opacity:0;left:100%; }
 99.99% { opacity:0;left:100%; }
 100% { opacity:0;left:0%; }
}

}


/* ---------------------------------- */
/* ▼コンテンツ領域部分 */ 
/* ---------------------------------- */


#cont00{
	width : 1024px;
	height : inherit; 
	float: center;
	}

#cont01a{
	width: 340px;
	height: auto; 
	float: left;
	margin:  5px;
	}

#cont01{
	width: 320px;
	height: auto; 
	float: left;
	margin-bottom:  0px;
	padding : 0px;
	border-style: solid;
	border-width: 0px;
	border-color:  #999; 
	border-radius: 0px;
	}
	
#cont02{
	width: 680px;
	height: auto; 
	float: right;
	margin:  5px;
	padding : 5px ;
	border-style: solid;
	border-width: 0px;
	border-color:  #999; 
	border-radius: 0px;
	}
	
		
#cont03{
	width: 1000px;
	height: auto; 
	float:center;
	margin: 5px 5px 5px 0px;
	padding : 2px 10px 5px 10px;
	border-style: solid;
	border-width: 3px;
	border-color:  #c6ada8; 
	border-radius: 7px;
	}

		
#contsub{
	width: 980px;
	height: auto; 
	float:left;
	margin:  5px;
	padding : 5px ;
	border-style: solid;
	border-width: 0px;
	border-color:  #c6ada8; 
	border-radius: 0px;
	background-color: #fff;
	}

#column{
	width: 95%;
	height: auto; 
	float:center;
	font-size: 14px;	/*文字サイズ*/
	margin: 5px 5px 5px 5px;
	padding : 20px 20px 20px 20px;
	border-style: solid;
	border-width: 1px;
	border-color:  #000000; 
	border-radius: 25px;
	}


/* ---------------------------------- */
/* ▼スクロールボックス */ 
/* ---------------------------------- */

div.example { 
width: 275px; 
height: 455px; 
margin:5px 0px 0px 20px;
padding:5px 5px 5px 5px;
background-color: fff; 
overflow: auto; 

}

/* ---------------------------------- */
/* ▼フッター */ 
/* ---------------------------------- */


div.footer{
	width: 1024px; 
	height: auto; 
	margin:  2px;
	clear: both ;
	float: center;
	}

/* ---------------------------------- */
/* ▼見出し */ 
/* ---------------------------------- */

h2{
	float:left;
border-left:7px 
solid #ef848c;
margin:14px 0px 2px 12px;
padding:2px 10px 5px 10px;
color: #685b52;
display:block;
}

h3{
	font-size: 18px;	/*文字サイズ*/
		width: 100%;
border:2px solid #ef848c;
margin:5px 0px 10px 0px;
padding:5px 5px 5px 5px;
color: #685b52;
	float:left;
	display:block;
}	

h4{
	font-size: 16px;	/*文字サイズ*/
border:1px solid #ef848c;
margin:0px 0px 0px 0px;
padding:2px 5px 2px 5px;
color: #685b52;
	float:left;
display:block;
}	


/* ---------------------------------- */
/* ▼テーブル */ 
/* ---------------------------------- */

table {
	line-height: 180%;
	font-size: 18px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/

}


